# <img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/gm4_logo.png" alt="GM4 Logo" width="32" /> Poses Pack by Gamemode 4

Customize your armour stands within an inch of their life. Make every part of them posed to your desire.

<img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/gm4_poses_pack/images/poses_pack.webp" alt="Example posing of armour stands with pre-defined poses" height="350"/>   

### Features
- Requires the base [Better Armour Stands](https://gm4.co/modules/better-armour-stands) data pack
- Adds some default poses to armour stands to get your started
- Adds ability to pose arms, legs and head to some default positions

Read more options for poses on the [Wiki](https://wiki.gm4.co/Better_Armour_Stands/Poses_Pack).

### More Info
[<img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/youtube_logo.png" alt="Youtube Logo" width="40" align="center"/> **Watch on Youtube**](https://www.youtube.com/watch?v=ZBqmGpAXqmw&t=217s)

[<img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/gm4_wiki_logo.png" alt="Gamemode 4 Wiki Logo" width="40" align="center"/> **Read the Wiki**](https://wiki.gm4.co/wiki/Poses_Pack)

### Credits
- Creators: [Sparks](https://twitter.com/SelcouthSparks)
- Updated by: [Misode](https://twitter.com/misode_), [Denniss](https://twitter.com/Dennis2p_)
- Icon Design: [DuckJr](https://twitter.com/DuckJr94)

---
## About Gamemode 4 <img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/gm4_logo.png" alt="Gamemode 4 Logo" width="20"/>
Gamemode 4 is a series of command-powered creations that are designed to change and enhance the survival experience. All of our modules are designed to work together flawlessly, and are balanced for usage in a survival setting. Pick and choose your favorites from our [website](https://gm4.co), or wherever you get datapacks.